.paragraph--type--embed-code .mission-background .pseudo-signup {
  max-width: none;
  max-width: initial;
}
@media (min-width: 768px) {
  .paragraph--type--embed-code .mission-background .pseudo-signup {
    max-width: 25rem;
  }
}
.paragraph--type--embed-code .mission-background .pseudo-signup .pseudo-form {
  align-items: flex-start;
  flex-flow: row wrap;
  gap: 16px;
  min-width: 0;
  min-width: initial;
  width: 100%;
}
.paragraph--type--embed-code .mission-background .pseudo-signup .pseudo-field,
.paragraph--type--embed-code .mission-background .pseudo-signup .pseudo-button {
  width: 100%;
}